.header {
  width: 100%;
  position: fixed;
  top: 0;
}

.main {
  padding-top: 90px;
}

.btn {
  cursor: pointer;
}

.circle-btn-60x60 {
  width: 60px;
  height: 60px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin: 0 20px;
}

.blue-btn {
  border: 1px solid rgb(0, 188, 212);
  background-color: rgb(0, 188, 212);
}

.blue-btn-disabled {
  border: 1px solid rgb(0, 188, 212);
  background-color: rgb(0, 188, 212);
  cursor: default;
}

.blue-btn:hover {
  background-color: rgb(94,237,255);
  border: 1px solid rgb(94,237,255);
}
